commit: 92e87c51dd16b14998c427d234bfb4ab272b6006
Author: Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Sun Apr 26 08:33:33 2020 +0000
Commit: Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Sun Apr 26 10:16:57 2020 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=92e87c51
dev-python/jsonref: Enable py3.8
Signed-off-by: Michał Górny <mgorny <AT> gentoo.org>
dev-python/jsonref/jsonref-0.1.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/dev-python/jsonref/jsonref-0.1.ebuild
b/dev-python/jsonref/jsonref-0.1.ebuild
index a337ababa98..586741402ea 100644
--- a/dev-python/jsonref/jsonref-0.1.ebuild
+++ b/dev-python/jsonref/jsonref-0.1.ebuild
@@ -2,7 +2,7 @@
# Distributed under the terms of the GNU General Public License v2
EAPI=7
-PYTHON_COMPAT=( python3_{6,7})
+PYTHON_COMPAT=( python3_{6,7,8} )
inherit eutils distutils-r1
@@ -19,5 +19,5 @@ RESTRICT="!test? ( test )"
DEPEND="test? ( dev-python/pytest[${PYTHON_USEDEP}] )"
python_test() {
- py.test tests.py || die
+ pytest -vv tests.py || die
}